@font-face {
    font-family: 'Gill';
    src: url(../fonts/gill.ttf),
        url(../fonts/gill.otf);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gill';
    src: url(../fonts/gills-r.otf);
    font-weight: lighter;
    font-style: normal;
}

@font-face {
    font-family: 'Gill';
    src: url(../fonts/gills-b.otf);
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad';
    src: url(../fonts/myriadp-r.ttf),
        url(../fonts/gill.otf);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad';
    src: url(../fonts/myriadp-b.ttf),
        url(../fonts/gill.otf);
    font-weight: bold;
    font-style: normal;
}

body, html, a{
    font-family: 'Gill';
    font-weight: lighter;
    color: #231f20;
}

body{
    overflow-x: hidden;
}

header{
    padding-bottom: 0;
}

.container{
    max-width: 1300px;
}

.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}

.img-fullw{
    width: 100%;
}

.relativo{
    position: relative;
}

.abs{
    position: absolute;
}

.right{
    float: right !important;
}

.autocentro{
    margin: 5px auto;
}

#columns {
    /*padding-top: 0;
    padding-bottom: 0;*/
    padding: 0;
    width: 100%;
    max-width: 100% !important;
}

.uppercase{
    text-transform: uppercase;
}

.container_home2{
    background: url(../imagenes/banner_home_2.jpg) left top no-repeat;
}

.container_home{
    background: url(../imagenes/banner_home_1.jpg) left top no-repeat;
}

.row.separador{
    margin-top: 10px;
    margin-bottom: 10px;
}

.container_home, .container_home2{
    width: 100%;
    display: block;
    margin: 0;
    padding: 0;
    padding-top: 20%;
    min-height: 700px;
    background-size: cover;
    text-align: center;
    position: relative;
}

.container_home img,
.container_home2 img{
    max-width: 100%;
    margin: 0;
    padding: 0;
}

.contenido-home2{
    font-family: 'Gill';
    font-weight: bold;
    color: #000;
    font-size: 2.5rem;
    text-align: left;
    padding: 10px 20px;
    line-height: 25px;
}

.menu{
    list-style: none;
    display: inline-block;
}

.menu > li{
    display: inline-block;
    margin: 0 5px;
}

.menu.home{
    margin-top: 10px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

.menu.home > li a{
    text-shadow: 2px 1px 10px rgba(0, 0, 0, 1);
    font-family: 'Gill';
    color: #fff;
    text-transform: uppercase;
    font-size: 2.5rem;
    line-height: 30px;
}

.menu-resp{
    display: none;
    width: 100%;
    line-height: 45px;
    margin: 10px 15px;
    background: url(../imagenes/menu_footer.png) 10px center no-repeat;
    color: #231f20;
    font-size: 3rem;
    text-transform: uppercase;
    text-align: center;
}

.categorias.home{
    padding: 10px 0;
    background-color: rgba(0, 0, 0, 0.7);
    width: 100%;
    margin-top: 50px;
}

.categorias.home ul{
    margin-bottom: 0;
}

.categorias.home li img{
    width: 100%;
}

.categorias.home li img:hover{
    opacity: 0.6;
}

.categorias.home h1{
    color: #fff !important;
    font-family: 'Gill' !important;
    text-transform: uppercase;
    font-size: 2.5rem;
}

ul.redes{
    list-style: none;
    display: inline-block;
}

ul.redes li{
    display: inline-block;
}

ul.redes.black{
    min-height: 23px;
}

ul.redes.white{
    min-height: 20px;
}


ul.redes.black li a{
    display: block;
    height: 21px;
    width: 21px;
}

ul.redes.white li a{
    display: block;
    height: 16px;
    width: 16px;
}

ul.redes.white.med li .red{
    display: block;
    height: 27px;
    width: 27px;
    border: none;
}

ul.redes.black a.facebook{
    background: url(../imagenes/facebook_white.png) center center no-repeat;
}

ul.redes.black a.twitter{
    background: url(../imagenes/twitter_white.png) center center no-repeat;
}

ul.redes.black a.instagram{
    background: url(../imagenes/instagram_white.png) center center no-repeat;
}

ul.redes.white a.facebook{
    background: url(../imagenes/facebook_black.png) center center no-repeat;
}

ul.redes.white a.twitter{
    background: url(../imagenes/twitter_black.png) center center no-repeat;
}

ul.redes.white a.instagram{
    background: url(../imagenes/instagram_black.png) center center no-repeat;
}

ul.redes.white.med .red.facebook{
    background: url(../imagenes/facebook_med_black.png) center center no-repeat;
    background-size: contain;
}

ul.redes.white.med .red.twitter{
    background: url(../imagenes/twitter_med_black.png) center center no-repeat;
    background-size: contain;
}

ul.redes.white.med .red.instagram{
    background: url(../imagenes/instagram_med_black.png) center center no-repeat;
    background-size: contain;
}

footer{
    width: 100%;
    background-color: #231f20;
    padding: 15px 0 5px 0;
}

footer,
footer a,
footer p,
footer div,
footer li,
footer span,
footer strong{
    color: #fff;
}

footer a{
    line-height: 30px;
}

.usuario.home{
    border: 1px solid #fff;
    border-radius: 7px;
    /*padding: 5px 15px;*/
    display: block;
    /*float: right;*/
}

.usuario.home.black{
    border: 1px solid #231f20;
    line-height: 30px;
}

.usuario.home a{
    padding: 0 15px;
}

#login_form_home1 label{
    color: #fff;
    font-family: 'Gill';
    font-weight: normal;
    line-height: 31px;
    margin: 0;
}

#login_form_home1.black label{
    color: #231f20;
}

#login_form_home1 input[type=text],
#login_form_home1 input[type=email],
#login_form_home1 input[type=password]{
    color: #fff;
    background-color: transparent;
    border-color: transparent;
    border-bottom: 1px solid #fff;
    font-family: 'Gill';
    font-weight: normal;
}

#login_form_home1.black input[type=text],
#login_form_home1.black input[type=email],
#login_form_home1.black input[type=password]{
    color: #231f20;
    border-bottom: 1px solid #231f20;
}

#login_form_home1 button[type=submit]{
    color: #fff;
    background-color: transparent;
    border: 1px solid #fff;
    border-radius: 7px;
    line-height: 30px;
}

#login_form_home1.black button[type=submit]{
    color: #fff;
    background-color: #231f20;
    border: 1px solid #231f20;
}

#login_form_home1 button[type=submit]:hover{
    background-color: #999;
}

.login.header{
    line-height: 35px;
}

ul.top.menu{
    list-style: none;
    border-top: 1px solid #231f20;
    border-bottom: 1px solid #231f20;
    margin-top: 10px;
    width: 100%;
    min-height: 50px;
    padding: 5px 0;
}

ul.top.menu li,
ul.top.menu li a{
    text-transform: uppercase;
    color : #231f20;
}

ul.top.menu li{
    border-right: 1px solid #231f20;
    margin: 0;
}

ul.top.menu li:last-child{
    border-right: none;
}

ul.top.menu li img{
    max-height: 25px;
}

ul.top.menu li,
ul.top.menu li a,
ul.top.menu li div{
    font-size: 1.6rem;
    line-height: 35px;
}

a.boton.carrito{
    /*background: #000 url(../imagenes/icono_carrito_black.png) 5px center no-repeat;*/
    background-color: #231f20;
    color: #fff !important;
    padding: 0;
    text-transform: uppercase;
    display: block;
    font-size: 1.6rem;
    line-height: 35px;
}

.lista-cat li{
    text-align: center;
}

.lista-cat li > a, .filtro.atributos h1, .filtro.atributos select{
    font-family: 'Gill';
    font-size: 2rem;
    line-height: 40px;
    color: #000;
    text-transform: uppercase;
}

.lista-cat li.padre{
    margin-top: 15px;
    margin-bottom: 30px;
}

.lista-cat li.padre > a, .filtro.atributos h1{
    border-bottom: 1px solid #000;
    margin-bottom: 10px;
    display: inline-block;
}

.filtro.atributos{
    margin: 20px 0;
}

.filtro.atributos select{
    width: 100%;
    margin-bottom: 10px;
}

.color-list-container{
    position: absolute;
    right: 60px;
    top: 21px;
}

.color_to_pick_list li{
    border: none !important;
}

.color_to_pick_list li a{
    border-radius: 50%;
    overflow: hidden;
}

.icono.compra{
    width: 37px;
    height: 37px;
    display: block;
    background: url(../imagenes/icono_carrito3.png) center center no-repeat;
    margin: 5px auto;
}

.product-container,
.product-container a,
.product-container div,
.product-container span,
.product-container p,
.product-container strong,
.product-container big{
    font-family: 'Gill';
}

.menu-footer,
.menu-footer li,
.menu-footer li a{
    color: #cdcad0;
    text-transform: uppercase;
    font-family: 'Gill';
    font-size: 1.7rem;
}

h1.menu-footer{
    font-size: 2.7rem;
    padding-left: 55px;
    background: url(../imagenes/menu_footer.png) 3px center no-repeat;
    min-height: 50px;
    line-height: 50px;
    cursor: pointer;
}

ul.menu-footer{
    margin: 0;
    padding: 0;
    list-style: none;
    display: none;
}

ul.menu-footer li{
    margin-top: 3px;
    margin-bottom: 3px;
    padding-left: 55px;
}

.menu-footer li a:hover{
    opacity: 0.8;
}

.contenedor_categoria_home .info{
    background-color: rgba(0,0,0,0.6);
    color: #fff;
    padding: 50px 25px 50px 25px;
    box-sizing: border-box;
}

.contenedor_categoria_home .pre-info,
.contenedor_categoria_home .info{
    min-height: 400px;
}

.contenedor_categoria_home .info img{
    width: 100% !important;
    height: auto !important;
}

.ver-mas{
    font-family: 'Gill';
    font-size: 3rem;
    width: 92px;
    height: 92px;
    border-radius: 50%;
    color: #fff;
    background-color: #000;
    line-height: 30px;
    text-transform: uppercase;
    text-align: center;
    padding-top: 17px;
    box-sizing: border-box;
    display: block;
}

.ver-mas.mini{
    font-size: 1.5rem;
    width: 48px;
    height: 48px;
    line-height: 17px;
    padding-top: 9px;
}

.ver-mas.abs{
    left: 26px;
    bottom: 10px;
}

.compartir.abs{
    left: 0;
    top: 85%;
    width: 100%;
    text-align: center;
    font-size: 1.5rem;
}

/*** Product info ***/
.my_ajax_add_to_cart_button {
    border: 1px solid #0adcd7;
    background: #0adcd7;
    border-radius: 22px;
    min-width: 100px;
    text-align: center;
    display: inline-block;
}

.my_ajax_add_to_cart_button span{
    text-transform: uppercase;
    font-weight: bold;
    line-height: 25px;
    color: #000;
}

ul.galeria.siluetas > li{
    position: relative;
}

ul.galeria.siluetas > li > a > img:first-child{
    border: 1px solid transparent;
}

ul.galeria.siluetas > li > a > img:last-child{
    visibility: hidden;
}

ul.galeria.siluetas > li:hover > a > img:first-child{
    border-color: #000;
}

ul.galeria.siluetas > li:hover > a > img:last-child{
    visibility: visible;
}

ul.galeria.siluetas > li:hover .contenedor.galeria.siluetas{
    display: block;
}

.contenedor.galeria.siluetas{
    position: absolute;
    padding-right: 40px;
    width:540px;
    left: -522px;
    top: 0;
    z-index:1;
    display: none;
}

.galeria.siluetas.producto{
    border: 1px solid #000;
    background-color: #fff;
    padding: 20px;
}

.galeria.siluetas.producto:before{
    position: absolute;
    top: 105px;
    bottom: auto;
    left: auto;
    right: 16px;
    border-width: 10px 0 10px 25px;
    border-color: transparent #000;
    border-style: solid;
    content: ' ';
    display: block;
}

.galeria.siluetas.producto:after{
    position: absolute;
    top: 106px;
    bottom: auto;
    left: auto;
    right: 20px;
    border-width: 9px 0 9px 21px;
    border-color: transparent #fff;
    border-style: solid;
    content: ' ';
    display: block;
}

.galeria.siluetas.producto h1.page-subheading{
    position: relative;
    margin-top: 20px;
    margin-bottom: 30px;
    padding-bottom: 5px;
    color: #000;
    font-weight: normal;
    text-transform: uppercase;
}

.galeria.siluetas.producto h1.page-subheading:after{
    background: url(../imagenes/logo_colilla.png) left center no-repeat;
    background-size: contain;
    position: absolute;
    left: 0;
    top: 15px;
    width: 48px;
    height: 40px;
    display: block;
    content: ' ';
}

.productinfo{
    margin: 5px 0;
    text-transform: uppercase;
}

.productinfo.compartir{
    color: #000;
    background-color: transparent;
    line-height: 25px;
}

.socialsharing{
    width: 100%;
    display: block;
    min-height: 50px;
}

.socialsharing div, .socialsharing ul{
    float: left;
    margin-right: 5px;
}

ul.product_list .quick-view{
    margin: 0 !important;
    padding: 0 !important;
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important;
    background: rgba(0, 0, 0, 0.5) !important;
}

ul.product_list li:hover .quick-view{
    display: block;
}

ul.product_list.grid > li .product-container .product-image-container {
    border: none;
    padding: 0;
    margin-bottom: 13px;
    position: relative;
    display: inline-block;
}

ul.product_list.grid > li.hovered .product-container {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

ul.product_list.grid > li.hovered .product-container .content_price {
    display: block !important;
}

ul.product_list.grid li.hovered h5 {
    min-height: 53px !important;
}

h1.nombre.detalle_producto{
    font-family: 'Gill';
    font-weight: bold;
    text-transform: uppercase;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 2px solid #000;
    color: #000;
    text-align: center;
    font-size: 4.5rem;
}

p.our_price_display{
    margin: 0 auto;
    text-align: center;
}

#attributes fieldset {
    margin: 20px auto;
    text-align: center;
}

#add_to_cart, #attributes fieldset{
    border-bottom: 2px solid #000;
    padding-bottom: 20px;
}

.attribute_label, #quantity_wanted_p {
    margin: 20px auto;
    width: 85%;
}

.attribute_label, #quantity_wanted_p label{
    font-size: 1.8rem;
    text-transform: uppercase;
    font-weight: normal;
    margin-bottom: 10px;
    text-align: center;
}

.attribute_list .selector{
    margin: 0 auto;
}

#attributes .attribute_list #color_to_pick_list{
    display: inline-block;
}

#attributes .attribute_list #color_to_pick_list li {
    width: 64px;
    height: 64px;
    padding: 0;
    border-radius: 50%;
}

#attributes .attribute_list #color_to_pick_list li{
    border: 3px solid transparent;
}

#attributes .attribute_list #color_to_pick_list li.selected{
    border: 3px solid #333;
}

#attributes .attribute_list #color_to_pick_list li a.color_pick {
    width: 58px;
    height: 58px;
    border-radius: 50%;
}

#add_to_cart button{
    background: url(../imagenes/icono_carrito4.png) center center no-repeat;
    background-size: contain;
    width: 64px;
    height: 64px;
    color: #fff !important;
    padding: 5px 5px 5px 25px;
    text-transform: uppercase;
    display: block;
    border: none;
    margin: 0 auto;
}

#wishlist_button_nopop {
    background: url(../imagenes/favoritos_med.png) center center no-repeat;
    background-size: contain;
    width: 27px;
    height: 27px;
    margin: auto;
    outline: 0;
    cursor: pointer;
    display: block;
}

#wishlist_button_nopop:before {
    content: "";
    display: none;
}

p.buttons_bottom_block {
    clear: both;
    padding: 0;
    margin: 0;
    float: left;
    margin-right: 2px;
}

#page .rte{
    padding: 0;
}

#page .rte p {
    margin-bottom: 1em;
    min-height: 1px;
    font-size: 1.5rem;
}

#image-block{
    margin-bottom: 20px;
}

#image-block img {
    background: #fbfbfb;
    width: 100%;
}

#image-block .primer.item.gal{
    margin-bottom: 40px;
}

#image-block #view_full_size .span_link{
    left: 44%;
    bottom: 30px;
    margin-left: 0;
}

.menu.header{
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    padding-top: 15px;
    background-color: rgba(255,255,255,0.7);
    z-index: 1;
}

.menu.header > li{
    width: 100%;
    line-height: 30px;
    padding-left: 15px;
    margin: 5px 0;
    border-bottom: 2px solid transparent;
}

.menu.header > li:hover{
    border-bottom: 2px solid #000;
}

.top.menu > li{
    position: relative;
}

.top.menu > li:hover > .menu.header{
    display: block;
}

.page-heading {
    color: #221f1f;
    text-transform: uppercase;
    padding: 0px 0px 17px 0px;
    margin-bottom: 10px;
    border-bottom: 2px solid #221f1f;
    overflow: hidden;
    text-align: center;
    font-family: 'Gill';
    font-size: 5rem;
    line-height: 60px;
}

.page-heading img{
    margin-top: -8px;
}

.caja{
    margin-bottom: 30px;
    min-height: auto !important;
}

.caja > h3,  .caja > div{
    padding: 10px;
}

.caja > h3.page-subheading{
    border-bottom: 1px solid #221f1f;
    font-family: 'Gill';
    margin: 0 0 20px 0;
}

.caja > h3.page-subheading.big{
    text-transform: uppercase;
    font-size: 4rem;
    font-family: 'Gill';
}

h1.page-subheading{
    font-size: 2.5rem;
    font-family: 'Gill';
    text-transform: none;
    border-bottom: 1px solid #221f1f;
    margin: 0 0 20px 0;
}

.caja.gris{
    background-color: #efefef;
}

.caja.blanca{
    background-color: #fff;
    border: 1px solid #221f1f;
}

.caja .submit{
    text-align: center;
}

.caja input[type=text],
.caja input[type=password],
.caja input[type=email],
.caja select,
.caja div.selector{
    font-size: 1.7rem;
    font-family: 'Gill';
    height: 32px;
}

.caja label,
.caja p,
.caja div {
    font-size: 1.7rem;
    font-family: 'Gill';
    font-weight: normal;
}

.caja label{
    font-weight: normal;
}

.caja:after {
    clear: both;
    display: block;
    content: ' ';
}

.caja .col-sm-6 {
    margin-bottom: 5px;
    min-height: 65px;
}

.boton.std{
    font-family: 'Gill';
    font-size: 2.5rem;
    color: #fff;
    line-height: 40px;
    padding: 0 20px;
    transition: all 0.5s ease;
    border: 1px solid;
}

.boton.std.naranja{
    background-color: #f7a141;
    border-color: #f7a141;
}

.boton.std.gris{
    background-color: #727171;
    border-color: #727171;
}

.boton.std.negro{
    background-color: #000;
    border-color: #000;
}

.boton.std.verde{
    background-color: #29ac5e;
    border-color: #29ac5e;
}

.boton.std.naranja:hover,
.boton.std.gris:hover,
.boton.std.verde:hover{
    opacity: 0.8;
}

.boton.std.margin{
    margin-right: 10px;
    margin-bottom: 10px;
}

.esfera.carrito{
    position: fixed;
    right: 0;
    top: 100px;
    z-index: 1000;
}

.esfera.carrito .esfera{
    width: 128px;
    height: 128px;
    background: url(../imagenes/esfera_carrito.png) right center no-repeat;
    background-size: contain;
    z-index: 200;
}

.esfera.carrito > a{
    z-index: 200;
}

.esfera.carrito:hover .cart_block{
    display: block !important;
}

.esfera.carrito .ajax_cart_quantity{
    z-index: 300;
    border-radius: 50%;
    background-color: #f00;
    color: #fff !important;
    position: absolute;
    top: 4px;
    left: 15px;
    font-size: 1rem;
    font-weight: bold;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 25px;
}

.esfera.carrito .cart_block {
    top: 57px !important;
    left: 0;
    margin-left: -380px;
    z-index: -1 !important;
    position: absolute;
    background: rgba(255,255,255,0.7) !important;
    width: 440px !important;
    padding: 10px;
    border: 1px solid #000;
}

.esfera.carrito .cart_block .cart-prices,
.esfera.carrito .cart_block .cart-buttons{
    background: transparent !important;
}

.esfera.carrito .cart_block,
.esfera.carrito .cart_block div,
.esfera.carrito .cart_block p,
.esfera.carrito .cart_block span,
.esfera.carrito .cart_block strong,
.esfera.carrito .cart_block big,
.esfera.carrito .cart_block a{
    color: #000 !important;
    font-size: 1.9rem;
    font-family: 'Gill';
}

.cart_block #button_order_cart{
    width: 36px;
    height: 36px;
    background: url(../imagenes/icono_carrito2.png) center center no-repeat;
}

.cart_block #button_order_cart:hover{
    opacity: 0.7;
}

.cart_block dl.products {
    margin-bottom: 5px;
}



.titulo.bloque.carrito {
    font-family: 'Gill';
    font-size: 2.5rem !important;
    text-transform: uppercase;
    font-weight: bold;
}

.my-fancy .fancybox-skin{
    background-color: rgba(0,0,0,0.6);
}

.my-fancy .nombre.detalle_producto{
    font-size: 4.3rem;
    text-transform: uppercase;
    font-family: 'Gill';
    font-weight: bold;
    color: #fff;
    border-bottom: 2px solid #fff;
    padding-bottom: 7px;
    display: inline-block;
    line-height: 1;
}

.my-fancy .precio_ajax{
    color: #fff;
    font-size: 2.3rem;
    line-height: 1;
}

ul.step li {
    border-color: #000;
}

ul.step li.step_todo {
    background: #fff;
    background-image: none;
}

ul.step li.step_todo span {
    color: #d1d2d3;
}

ul.step li a, ul.step li span, ul.step li.step_current span, ul.step li.step_current_end span{
    font-family: 'Gill';
    text-transform: uppercase;
    font-size: 1.65rem;
}

ul.step li.step_current {
    background: #000;
    background-image: none;
    border-color: #000;
}

ul.step li.step_current span {
    text-shadow: 1px 1px #333;
    border-color: #000;
}

ul.step li.step_todo span:after {
    background: url(../imagenes/order-step-current.png) right 0 no-repeat;
}

ul.step li.step_current span:after {
    background: url(../imagenes/order-step-a.png) right 0 no-repeat;
}

ul.step li.first {
    -moz-border-radius-topleft: 0;
    -webkit-border-top-left-radius: 0;
    border-top-left-radius: 0;
    -moz-border-radius-bottomleft: 0;
    -webkit-border-bottom-left-radius: 0;
    border-bottom-left-radius: 0;
}

ul.step li.step_done {
    border-color: #727171;
    background: #727171;
    background-image: none;
}

ul.step li.step_done a {
    border-color: #727171;
}

ul.step li.step_done.step_done_last a:after,
ul.step li.step_done a:after{
    background: url(../imagenes/order-step-done-last.png) right 0 no-repeat;
}

#cart_summary{
    background-color: #fff;
}

a[rel=img_gal_zoom],
a[rel=img_gal_zoom]:hover{
    opacity: 1;
}

.zoomWrapperImage img{
    width: auto !important;
    max-width: none !important;
}

.acordeon{
    border-bottom: 1px solid #d0d0d0;
    min-height: 35px;
    margin-bottom: 10px;
    display: block;
    position: relative;
}

.acordeon + div{
    visibility: collapse;
    height: 0;
    opacity: 0;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    margin: 0;
}

.acordeon > .boton_faq{
    display: block;
    float: right;
    width: 32px;
    height: 32px;
    background: url(../imagenes/mas_1.png) center center no-repeat;
    font-weight: bold;
    font-size: 1.2rem;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
}

.acordeon.activo > .boton_faq{
    background: url(../imagenes/menos.png) center center no-repeat;
}

.acordeon.activo + div{
    visibility: visible;
    display: block;
    opacity: 1;
    height: auto;
    border-bottom: 1px solid #d0d0d0;
    margin-bottom: 20px;
    padding-bottom: 15px;
    padding-left: 10px;
}

.faqs ul{
    list-style: disc;
}

.faqs li{
    line-height: 30px;
}

a.sub,
.rte a,
.faqs a{
    color: #000;
    text-decoration: underline;
}

.boton-cuenta{
    border: 1px solid #eee;
    background-color: #fafafa;
    font-size: 1.6rem;
    padding: 30px;
    max-width: 100%;
    max-height: 100%;
    min-height: 150px;
    text-align: center;
    display: block;
    color: #000;
    margin-bottom: 10px;
    border-radius: 5px;
}

.boton-cuenta > img{
    margin: 10px auto;
    display: block;
}

.boton-cuenta > i {
    display: block;
    margin-bottom: 15px;
    color: #000;
}

.boton-cuenta:hover{
    background-color: #cfcdcc;
}

#form_contacto textarea#comentarios,
#form_contacto input[type=text],
#form_contacto input[type=email]{
    min-width: 400px;
    max-width: 100%;
}

div.uploader, div.uploader span.action {
    background-image: none;
    font-family: 'Gill' !important;
    font-weight: normal !important;
}

div.uploader span.action{
    background-color: #727171;
    border-color: #727171;
    width: 150px !important;
}

.caja .form-group{
    padding: 20px;
}

#attributes .attribute_list #color_to_pick_list li a.color_pick img{
    width: 100% !important;
    height: 100% !important;
    border-radius: 50%;
}

li.instagram{
    margin-bottom: 10px;
}

@media all and (max-width: 40em){
    .menu-resp{
        display: block;
    }
    
    .menu{
        width: 100%;
        display: none;
    }
    
    .menu > li {
        display: block;
        width: 100%;
        border-bottom: 1px solid #fff;
    }
    
    .menu > li:hover{
        background-color: rgba(255,255,255,0.6);
    }
    
    .menu.home > li > a,
    .menu > li > a {
        display: block;
        line-height: 45px;
        width: 100%;
        height: 100%;
        color: #231f20;
    }
    
    footer{
        text-align: center;
    }
    
    #SubmitLogin{
        margin-bottom: 15px;
    }
    
    #lista_cat{
        display: none;
    }
    
    .info_footer span{
        display: block;
        width: 100%;
        margin: 5px auto;
    }
    
    .content_prices {
        text-align: center;
    }
    
    #pQuantityAvailable{
        text-align: center;
        display: block;
    }
    
    #quantity_wanted_p{
        width: 35%;
        margin: 0 auto;
    }
    
    p.buttons_bottom_block{
        float: none;
        margin-bottom: 10px;
    }
    
    .socialsharing{
        text-align: center;
        display: block;
        margin: 0 auto;
        width: 40%;
    }
    
    .tu_silueta{
        display: none;
    }
    
    .top.menu{
        display: block;
    }
    
    ul.top.menu li.login img{
        float: left;
        margin-right: 5px;
    }
    
    .cont_menu_header{
        display: none !important;
    }
    
    .esfera.carrito .esfera{
        width: 80px;
        height: 80px;
    }
    
    .container_home {
        background-position: center center;
    }
}